
@media (min-width: 992px) {
td, th { padding:5px; font-size:16px}	

.v-logo { width:60px; }	

/***** Top menu *****/
.navbar{
	z-index: 999;
	bottom: 0px;
	width: 100%;
	position: fixed;
	background-color:#E8494B;
	/*padding-bottom: 15px;*/
	height: 60px;
	}
.container > .navbar-header {height: 60px;}
ul.navbar-nav {
	font-size: 18px;
	color: #888;
	text-transform: uppercase;
	text-align: left;
	}

ul.navbar-nav li a {
	padding: 5px 15px;
	color: #fff;
	text-align: left;
	border-right: 1px solid #FFFFFF;
	font-weight: bolder;
}
ul.navbar-nav li.active a { background: #f8f8f8; border-color: #9d426b; color: #5d5d5d; }

ul.navbar-nav li a:hover, ul.navbar-nav li a:focus { background-color:inherit; color: #C3D600; outline: 0; }


.nav .open > a { background: #f8f8f8; border-color: #9d426b; color: #5d5d5d; }
.nav .open > a:hover, .nav .open > a:focus { background: #9d426b; border-color: #9d426b; color: #fff; }

.navbar-nav > li {
	/*margin-bottom: 10px;*/
	margin-top: 10px;
	}

	ul.navbar-nav li a i { line-height: 35px; color: #aaa; }
	ul.navbar-nav li a:hover i, ul.navbar-nav li a:focus i { color: #fff; }

.navbar-collapse { padding-left:0px;}
.navbar-nav > .menu-lg-bot-1 {
	width:145px;
	}
	.navbar-nav > .menu-lg-bot-1 > img {
		position: absolute;
		bottom: -25px;
		}
	.navbar-nav > .menu-lg-bot-1 > a {
		text-align: right;
		padding-right: 20px;
		font-size: 30px;
		border-right-style: none;
		margin-top: -5px;
		}
.menu_fb { display: block; padding-left:5px; line-height: 150%;}
.menu_fb_mb { display: none;}
.copyright {font-size:12px; position:absolute; margin:auto; right:0px; color:#fff; padding: 10px; width: 250px;}
/***** /Top menu *****/

.page_slogn { max-height:280px;}
.page_bot { display:block; margin-bottom:20px;}
.page-main {padding-bottom: 150px;}

/* >>>>>>>>>>>>>>>>>>> index <<<<<<<<<<<<<<<<<<<< */
.index-main {padding-bottom: 130px;}
.index_main_pic { margin-top: -25%;}
.index-room {
	width: 100%;
	margin-left: -3%;
	margin-top: -10%;
	z-index:-1;
	}

/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */

.tab-content { padding: 10px;}
.stay-content-img .btn { margin-bottom:10px; margin-left:0px;}

/*幻燈片秀*/
.slide-img-1, .slide-img-2, .slide-img-3 { display:block;}
.slide-img-1 img { width:65%; float:right;}

.slide-img-2 img { width:55%;float:right; margin-right:20%;}
.slide-img-3 img { width:45%;float: left; margin-left:10%;}

}

@media (max-width: 992px) {
td, th { padding:3px; font-size:14px;}		

	.navbar-nav { background-color:#E8494B; width: 100%;}
		.navbar-nav > .menu-lg-bot-1 > img { display:none;		}
	.navbar-header { width:100%;}
	.navbar>.container .navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle {
		margin-top: 10px;
		margin-right: 0px;
		display: block;
		float: right;
		border: 1px solid #E8494B;
		z-index: 9999;
		background-color:#E8494B;
	}
	.navbar-toggle .icon-bar { background: #fff; }
	ul.navbar-nav { padding-bottom: 10px; }
	ul.navbar-nav li a { padding: 15px 20px; text-align: center; }
	ul.navbar-nav li a br { display: none; }
	ul.navbar-nav li a i { padding-right: 7px; }
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 15px 20px; }
	
	.navbar-collapse.collapse { display: none  !important; /*padding: 0px;*/} /*navbar關*/
	.collapse.in { display: block !important; /*padding: 0px;*/} /*navbar開*/
	
	.copyright { display:none;}
	.page_slogn { padding-top:45px; }
	.page_bot { display: none; }
	
	.menu_fb { padding-bottom:20px; padding-top: 5px; margin-left:5px; display: none;}
	.menu_fb_mb { display:block;}
	.menu_fb_mb > a  {padding:0px;}
/* >>>>>>>>>>>>>>>>>>> index <<<<<<<<<<<<<<<<<<<< */
.index_main_pic { margin-top: -27%;}

.index-link-bot {    
	width: 150px;
	height: auto;
	}
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
.tab-content { padding: 5px;}
.stay-content-tab { padding-top:0px;}
.stay-content-img { padding-top:0px;}
.nav-tabs>li { width:33%;}
.nav-tabs>li a { min-height:120px;}

/*幻燈片秀*/
.slide-img-1, .slide-img-2, .slide-img-3 { display: none;}
}

@media (min-width: 1170px) {
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
.index_main_pic { margin-top: -32%;}
.index-room {
	margin-left: 2%;
	margin-top: -15%;
	max-width: 1100px;
}
.modal-lg { width:1100px;}
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
}

@media (min-width: 1500px) {
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
.index_main_pic { margin-top: -40%;}

/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
}

@media (min-width: 1700px) {
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
.index_main_pic { margin-top: -45%;}

/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
}
@media (min-width: 1800px) {
/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
.index_main_pic { margin-top: -48%;}

/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */
}

@media (min-width: 768px) and (max-width: 991px) {
	
	ul.navbar-nav li a { padding-left: 15px; padding-right: 15px; }
	
    .portfolio-box { width: 210px; }
    
    .testimonial-list .testimonial-image { width: 15%; }
	.testimonial-list .testimonial-text { width: 85%; }
	
	.call-to-action-text p { width: 75%; }
	.call-to-action-text .call-to-action-button { width: 25%; }
	
	.flickr-feed a { width: 50px; margin-right: 2px; }

}

@media (max-width: 860px) {
	
	.flex-direction-nav a { top: 30px; width: 30px; height: 30px; padding-top: 7px; }
	.flex-direction-nav a:before { font-size: 18px; }
	.flex-caption { width: 100%; bottom: 0; }
	
}

@media (max-width: 767px) {
	
/*	.navbar>.container .navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { margin-top: 16px; }
	.navbar-toggle .icon-bar { background: #5d5d5d; }
	ul.navbar-nav li a { padding: 15px 20px; text-align: left; }
	ul.navbar-nav li a br { display: none; }
	ul.navbar-nav li a i { padding-right: 7px; }
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 15px 20px; }*/
	
	.slider-2-text h1, .slider-2-text p { padding-left: 15px; padding-right: 15px; }
	
	.page-title-container p { display: block; margin: 10px 0 6px 0; line-height: 24px; }
	
	.portfolio-masonry { padding: 0; }
    .portfolio-box { width: 100%; margin: 30px 0 0 0; padding: 0 30px; }
	
	.testimonial-list .testimonial-image { float: none; width: auto; text-align: center; }
	.testimonial-list .testimonial-text { float: none; width: auto; margin-top: 30px; text-align: center; }
	.testimonial-list .nav-tabs { margin-top: 20px; text-align: center; }
	
	.call-to-action-text p { float: none; width: auto; padding-left: 0; text-align: center; }
	.call-to-action-text .call-to-action-button { float: none; width: auto; margin-top: 15px; margin-bottom: 15px; padding-right: 0; text-align: center; }
	
	footer { padding-top: 20px; }
	.footer-box { text-align: center; }
	.footer-box-text-subscribe input[type="text"] { max-width: 300px; }
	.flickr-feed a { margin-left: 2px; margin-right: 2px; }
	.footer-copyright, .footer-social { text-align: center; }
	.footer-social a { margin: 0 5px; }
	
/*社群*/
/*.community {	padding-right: 60px;}*/
	

}

@media (max-width: 400px) {
	
.flex-caption { display: none; }

}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo@2x.png) !important; background-repeat: no-repeat !important; background-size: 167px 63px !important;
    }
	
}
